.html
{
	background-color: #A2A197;
}

#page
{
	z-index: 1;
	width: 864px;
	min-height: 600px;
	-pie-box-shadow: 0px 0px 19px 5px #FFFFFF;
	-moz-box-shadow: 0px 0px 19px 5px rgba(255, 255, 255, 0.43);
	-webkit-box-shadow: 0px 0px 19px 5px rgba(255, 255, 255, 0.43);
	box-shadow: 0px 0px 19px 5px rgba(255, 255, 255, 0.43);
	border-width: 1px;
	border-style: solid;
	border-color: #DEDCCF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	background: #FFFFFF url("../images/intro-background.jpg") no-repeat center top;
}

#page_position_content
{
	margin-top: 343px;
}

#u19032-6
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu19132
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#u19132
{
	z-index: 8;
	width: 222px;
	height: 216px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 317px;
	background: transparent url("../images/welcome%20button.png") no-repeat left top;
	background-size: contain !important;
}

#u19132:hover
{
	margin: 16px -10000px 0px 0px;
	background: transparent url("../images/welcome%20button2.png") no-repeat left top;
	background-size: contain !important;
}

#u19132:active
{
	margin: 16px -10000px 0px 0px;
	background: transparent url("../images/welcome%20button3.png") no-repeat left top;
	background-size: contain !important;
}

#u18984-4
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
}

body
{
	padding-bottom: 238px;
}

